.header.on2{
    box-shadow: 0 0 0 0;
}

.close-icon {
    position: relative;
    width: 16px;
    height: 16px;
}
   
.close-icon::before,
.close-icon::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #454142;
}
   
.close-icon::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.close-icon::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}


.breadcrumbs-panel{
    width: 100%;
    height: 66px;
    position: fixed;
    top: 61px;
    background: #FFFFFF;
    z-index: 11;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: 16px;
}
.breadcrumbs-panel .effective-panel{
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a{
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a:hover{
    color:#FF8200;
}
.breadcrumbs-panel .banner-right{
    display: flex;
    line-height: 32px;
}
.breadcrumbs-panel  .banner-right span{
   margin-left: 48px;
}

.breadcrumbs-panel .banner-right span .buyBtn{
    display: block;
    /* height: 24px; */
    background: #4D5F80;
    border-radius: 17px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    text-align: center;
    padding: 10px 16px;
}
.breadcrumbs-panel .banner-right span .buyBtn:hover{
    background: #FF8200;
}
.pro-mobile-category-mask a,.pro a {
    text-decoration: none;
    color: #454142;
}

.pro-mobile-category-mask ul,.pro ul,dd,dl,dt {
    list-style: none;
    margin: 0;
    padding: 0
}

@media screen and (max-width: 1024px) {
    article.pro {
        /* padding-top:56px */
    }
}

.pro {
    padding: 191px 8.3% 52px;
    font-size: 0
}

.pro .proLeft {
    width: 20%;
    min-width: 268px;
    border-right: 1px solid #E1E5ED;
}

.pro .proRight {
    width: calc(80% - 1px);
    max-width: calc(100% - 268px);
}

.pro .proLeft,.proRight {
    display: inline-block;
    vertical-align: top
}

.pro .proLeft .proTitle {
    font-size: 22px;
    color: #454142;
    font-family: "Alibaba-PuHuiTi-Medium";
}

.pro .proLeft .proSecondCon {
    margin-right: 17px;
    margin-bottom: 49px;
    border-bottom: 1px solid #EFF1F5;
    padding: 19px 18px 42px 0;
}

.pro .proLeft .proSecondCon ul li {
    padding: 6px 0px 6px 24px;
    font-size: 18px;
    color: #454142;
    cursor: pointer;
    box-sizing: border-box;
}

.pro .proLeft .proSecondCon ul li+li {
    margin-top: 12px;
}

.pro .proLeft .proSecondCon ul li.active{
    background-color: #F8F8F8;
    border-radius: 4px;
}
.pro .proLeft .proSecondCon ul li:hover a{
    color: #FF8200;
}
.pro .proLeft .proSecondCon ul li a h3 {
    font-size: 22px;
}

.pro .proLeft .proSecondCon ul li.active a {
    color: #FF8200;
}

.pro .proLeft .proThreeCon {
    padding: 20px 0;
}

.pro .proLeft .proThreeCon ul li {
    font-size: 18px;
    position: relative;
}

.pro .proLeft .proThreeCon ul li+li {
    margin-top: 24px;
}

.pro .proRightCon {
    /* padding-left: 6% */
}

.pro .pro-three-name {
    margin-left: 30px;
}

.pro input[type=checkbox]+label {
    cursor: pointer;
    font-size: 1em
}

.pro [id^=model-]+label {
    background-color: #fff;
    border: 1px solid #818181;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 20px;
    height: 20px;
    padding: 1px;
    background-clip: content-box;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate3d(0, -50%, 0);
}

.pro [id^=model-]+label:active {
    box-shadow: 0 1px 2px rgba(0,0,0,.05),inset 0 1px 3px rgba(0,0,0,.1)
}

.pro [id^=model-]:checked+label {
    background-color: #FF8200;
    border: 1px solid #FF8200;
}

.pro [id^=model-]:checked+label:after {
    box-sizing: content-box;
    content: "";
    border: 1px solid #fff;
    border-left: 0;
    border-top: 0;
    height: 8px;
    left: 7px;
    position: absolute;
    top: 4px;
    transform: rotate(45deg) scaleY(1);
    width: 3px;
    transition: transform .15s ease-in .05s;
    transform-origin: center;
}

.pro .pro-item-new {
    position: absolute;
    left: 0;
    top: 10%;
    width: 64px;
    height: 28px;
    line-height: 28px;
    background: linear-gradient(to left, #FF8200 0%, #FFB800 100%);
    border-radius: 0px 4px 4px 0px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    z-index: 9;
}

.pro .pro-item {
    padding-left: 48px;
    /* margin-top: 43px; */
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 25%;
    margin-bottom: 48px;
}

.pro .pro-item li {
    width: 100%
}

.pro .pro-item-img {
    position: relative;
    width: 100%;
    background: #f6f7f9;
    overflow: hidden;
    border-radius: 8px;
}

.pro .pro-item-img img {
    width: 100%;
    height: 100%;
    transition: all .2s ease-in-out
}

.pro .pro-item-img img:hover {
    transform: translateZ(0) scale(1.05);
    -ms-transform: translateZ(0) scale(1.05)
}

.pro .pro-item-title {
    font-size: 18px;
    color: #454142;
    margin-top: 16px;
    width: 100%;
}

.pro .pro-item-desc {
    font-size: 16px;
    color: #A1A0A0;
    width: 100%;
    word-break: break-word;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 8px;
}
.pro .pro-item-down{
    font-size: 16px;
    color: #FF8200;
    margin-top: 8px;
    display: flex;
    align-items: center;
}
.pro .pro-item-down img{
    width: 20px;
    height: 20px;
    margin-right: 4px;
}
.pro .proRightSort {
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    line-height: 40px;
    color: #454142;
    text-align: right;
    padding-right: 200px;
    min-height: 40px;
    display: none;
}

.pro .proRightSort i {
    font-size: 20px;
    position: relative;
    top: 2px;
    left: 5px
}

.pro .pro-ul {
    font-size: 0
}
.pro .pro-ul .downloadPanel{
    display: flex;
}
.pro .pro-ul .pro-ul-title {
    margin: 0 0 24px 48px;
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 20px;
    color: #454142;
    text-align: left;
}
.pro .pro-ul .pro-ul-title[style='display: block;']:first-of-type {
    /* 样式规则 */
    margin-top: 0px;
}

.pro-mobile-category-mask,.pro-mobile-filter,.pro-mobile-model-mask {
    display: none;
    font-size: 0
}

.pro-mobile-filter .pro-mobile-filter-item {
    width: 50%;
    display: inline-block;
    vertical-align: top
}

@media screen and (max-width: 1470px) {
    .pro .pro-item {
        width:33%;
        min-width: 240px;
    }

    .pro .proLeft .proTitle {
        font-size: 20px;
    }

    .pro .proLeft .proSecondCon ul li,
    .pro .proLeft .proThreeCon ul li {
        font-size: 16px;
    }
    .pro .pro-ul .pro-ul-title{
        font-size: 18px;
    }
    .pro .pro-item-new{
        font-size: 14px;
        width: 56px; 
        height: 24px;
        line-height: 24px;
    }
    .pro .pro-item-title{
        font-size: 16px;
    }
    .pro .pro-item-desc{
        font-size: 14px;
    }
    .pro .pro-item-down{
        font-size: 14px;
    }
    .pro .pro-item-down img{
        width: 14px;
        height: 14px;
    }
    .pro [id^=model-]+label{
        width: 18px;
        height: 18px;
    }
    .pro [id^=model-]:checked+label:after{
        top: 3px;
        left: 6px;
    }
}

@media screen and (max-width: 1280px) {
    .pro .pro-item {
        width:33%;
        min-width: 0
    }
}

@media screen and (max-width: 1000px) {
    .pro .pro-item {
        width:50%;
        min-width: 0
    }
}

@media screen and (max-width: 800px) {
    .pro {
        padding:290px 7% 100px;
    }

    .pro .proLeft {
        display: none;
    }

    .pro .proRight {
        width: 100%;
        min-width: 100%;
    }

    .pro .proRightCon {
        padding-left: 0;
    }

    .pro .pro-item {
        padding: 0 20px;
    }

    .pro .pro-item-title {
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .pro .pro-item-desc {
        font-size: 14px;
    }
    .pro .pro-item-down{
        font-size: 14px;
    }
    .pro .pro-item-down img{
        width: 16px;
        height: 16px;
    }
    .pro .pro-item {
        padding: 0 15px;
        margin-top: 0px;
    }
    .pro .pro-ul .downloadPanel{
        flex-direction: column;
    }
    .pro .proRightCon {
        padding-top: 20px;
    }

    .pro .pro-ul .pro-ul-title {
        padding-left: 20px;
        margin-left: 0;
        font-size: 18px;
    }

    .pro .pro-item-new {
        width: 48px;
        height: 22px;
        line-height: 22px;
        font-size: 14px;
    }

    .pro-mobile-filter {
        display: block;
        font-size: 0;
        position: fixed;
        top: 0;
        padding: 191px 7% 10px 10%;
        width: 100%;
        background: #fff;
        z-index: 10;
    }

    .pro-mobile-filter .pro-mobile-filter-item .pro-mobile-filter-name {
        font-size: 18px;
        font-weight: 0;
        font-stretch: normal;
        line-height: 20px;
        color: #454142;
        font-family: "Alibaba-PuHuiTi-Medium";
    }

    .pro-mobile-filter .pro-mobile-filter-item div {
        width: 80%;
        background-color: #fff;
        border-radius: 5px;
        border: 1px solid #cbcbcb;
        height: 36px;
        line-height: 36px;
        padding: 0 20px 0 5%;
        margin-top: 10px;
        position: relative;
        box-sizing: border-box;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis
    }

    .pro-mobile-filter .pro-mobile-filter-item div i {
        position: absolute;
        right: 5px;
        font-size: 20px;
        top: 50%;
        transform: translate3d(0, -50%, 0);
    }

    .pro-mobile-category-mask {
        z-index: 9999
    }

    .pro-mobile-category-mask,.pro-mobile-model-mask {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,.3);
        height: calc(100% - 56px)
    }

    .pro-mobile-model-mask {
        z-index: 999
    }

    .pro-mobile-category-mask .pro-mask-content,.pro-mobile-model-mask .pro-mask-content {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 82%;
        background: #fff;
        padding: 12px 0 0 30px;
        box-sizing: border-box;
        border-radius: 15px 15px 0 0
    }

    .pro-mobile-category-mask .pro-mask-close,.pro-mobile-model-mask .pro-mask-close {
        position: relative;
        top: 0;
        left: calc(100% - 30px);
    }

    .pro-mobile-category-mask .pro-mask-title,.pro-mobile-model-mask .pro-mask-title {
        font-size: 18px;
        color: #454142;
        text-align: center;
        width: calc(100% - 30px);
    }

    .pro-mask-content ul {
        overflow-y: scroll;
        height: calc(100% - 40px);
        margin-top: 10px;
    }

    .pro-mask-content ul li {
        padding: 5px 10px 10px;
        font-size: 16px;
        color: #454142;
        box-sizing: border-box;
        width: calc(100% - 40px);
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        position: relative;
        margin-bottom: 10px;
    }

    .pro-mask-content ul li+li {
        margin-top: 5px;
    }

    .pro-mask-content ul li:last-child {
        margin-bottom: 20px;
    }

    .pro-mask-content ul li.active {
        background-color: #f6f7f9
    }

    .pro-mask-content ul li.active a,.pro-mask-content ul li:hover a {
        color: #FF8200!important;
        /* background-color: #f6f7f9; */
    }

    .pro-mask-content [id^=mobile-model-]+label {
        background-color: #fff;
        border: 1px solid #818181;
        border-radius: 2px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 18px;
        height: 18px;
        padding: 1px;
        background-clip: content-box;
        margin: 0;
        position: absolute;
        top: 44%;
        transform: translate3d(0, -50%, 0);
        line-height: 0;
    }

    .pro-mask-content [id^=mobile-model-]+label:active {
        box-shadow: 0 1px 2px rgba(0,0,0,.05),inset 0 1px 3px rgba(0,0,0,.1)
    }

    .pro-mask-content [id^=mobile-model-]:checked+label {
        background-color: #FF8200;
        border-color: #FF8200;
    }

    .pro-mask-content [id^=mobile-model-]:checked+label:after {
        box-sizing: content-box;
        content: "";
        border: 1px solid #fff;
        border-left: 0;
        border-top: 0;
        height: 7px;
        left: 6px;
        position: absolute;
        top: 3px;
        transform: rotate(45deg) scaleY(1);
        width: 3px;
        transition: transform .15s ease-in .05s;
        transform-origin: center
    }

    .pro-mobile-model-mask .pro-mask-content ul li:last-child {
        margin-bottom: 50px
    }

    .pro-mobile-model-mask .pro-mask-content ul li .pro-three-name {
        font-size: 16px;
        margin-left: 24px;
    }

    .pro-mask-content .pro-mask-apply {
        position: absolute;
        bottom: 0;
        left: 0;
        height: 40px;
        border-top: 1px solid #ececec;
        width: 100%;
        background: #fff;
        text-align: center
    }

    .pro-mask-content .pro-mask-apply button {
        width: 70px;
        height: 30px;
        font-size: 12px;
        color: #fff;
        border-radius: 15px;
        background-color: #FF8200;
        border: none;
        outline: none;
        margin-top: 5px
    }
}
